﻿using System.Collections.Generic;
using DryIoc;
using MaterialModernWPF.Service;

namespace MaterialModernWPF.Module
{
    public class MainViewModel
    {
        private readonly CalculationPackageContainer _container;

        public MainViewModel(CalculationPackageContainer container)
        {
            _container = container;
        }

        public IEnumerable<CalculationPackage> Packages => _container.CalculationPackages;
    }
}